Error

two or more packages specified (libcmtspeechdata0 libsane-extras)